CVC4::BoolHashFunction Struct Reference

`#include <bool.h>`

## Public Member Functions

size_t | operator() (bool b) const

## Detailed Description

Definition at line 24 of file bool.h.

## Member Function Documentation

## operator()()

size_t CVC4::BoolHashFunction::operator() | ( | bool | b | ) | const

inline

Definition at line 25 of file bool.h.

The documentation for this struct was generated from the following file:

- src/util/bool.h